# TaxRates Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/taxrates/

Schema for the `TaxRates` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for tax rates
- **`name`** _(string)_
  The name of the tax rate
- **`description`** _(string)_
  The description of the tax rate
- **`total_tax_rate`** _(number)_
  The total tax rate of the tax rate
- **`effective_tax_rate`** _(number)_
  The effective tax rate of the tax rate
- **`company`** _(string)_
  The company the tax rate belongs to
- **`created_at`** _(string)_
  This represents the date when the tax rate was created
- **`updated_at`** _(string)_
  This represents the date when the tax rate was updated
- **`status`** _(string)_
  The status of the contact
  Allowed: `active`, `archived`
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/tax_rates](/docs/api-reference/unified-accounting-api/taxrates/list) — List Tax rates
- [GET /unified/accounting/tax_rates/{id}](/docs/api-reference/unified-accounting-api/taxrates/get) — Get Tax rates
